.slider-infinity{
	margin: 50px auto;
	width: 400px;
	height: 450px;
	position: relative;
	border: 2px solid black;
}

.images-wrapper {
	width: 400px;
	height: 400px;
	position: relative;
	overflow: hidden;
}

.image-to-show {
	width: 400px;
	height: 400px;
	position: absolute;
	opacity: 1;
	transition: all ease 1s;
  }

.activ-img{
	opacity: 0;
}

.carouselButtons,  .timer {
	display: flex;
	justify-content: center;
	margin: 15px;
}


.to-terminate, .resume-showing, .timer {
	display: none;
}

.activ-btn
{
	display: block;
}





